<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQGamePic_RichStatus">main_list_game.png</String>
  -->
  <String id="IDS_QQGame_RichStatus">QQGame遊戲中</String>
  <String id="IDS_QQGame_TipsTemplate">$GameName$ $RoomName$ </String>
  <String id="IDS_QQGame_TipsTableName">桌</String>
  <String id="IDS_QQGame_GAME_STATUS_FREE">空閒</String>
  <String id="IDS_QQGame_GAME_STATUS_ONTABLE">在桌上</String>
  <String id="IDS_QQGame_GAME_STATUS_INGAME">遊戲中</String>
  <String id="IDS_QQGame_GAME_STATUS_START">舉手</String>
  <String id="IDS_QQGame_GAME_STATUS_ENTER">空閒</String>
  <String id="IDS_QQGame_GAME_STATUS_VIEW">旁觀</String>
  <String id="IDS_QQGame_GAME_STATUS_OFFLINE">斷線</String>
  <String id="IDS_QQGame_PicTips">點選進入QQ遊戲</String>
  <String id="IDS_QQGame_EntryTips">QQ遊戲</String>
  <String id="IDS_QQGame_MiniCardIconTips">QQ遊戲藍鑽貴族</String>
  <String id="Button_QQGameTip">我正在玩的其他遊戲</String>
  <String id="IDS_APPCENTER_TITLE">QQ遊戲</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQ遊戲是騰訊公司提供的遊戲外掛，您可以在QQ用戶端使用QQ遊戲的相關功能。</String>
  <String id="IDS_ViewGameInfo_Title">檢視遊戲資訊</String>
  <String id="Button_ViewGameInfo_Join">加入</String>
  <String id="Button_ViewGameInfo_Refresh">重新整理</String>
  <String id="Button_ViewGameInfo_Close">關閉</String>
  <String id="IDS_QQGame_VIEWINFO_START">正在更新$NICKNAME$的遊戲資訊，請稍候...</String>
  <String id="IDS_QQGame_VIEWINFO_NOT_PLAYING">$NICKNAME$沒有在玩任何遊戲或者在QQ遊戲隱身了。</String>
  <String id="IDS_QQGame_VIEWINFO_NOT_PROMPT">$NICKNAME$正在參與下面的遊戲，您可以選擇加入或者旁觀。</String>
  <String id="IDS_QQGame_VIEWINFO_GAME_NAME">遊戲名稱</String>
  <String id="IDS_QQGame_VIEWINFO_ROOM_NAME">房間名字</String>
  <String id="IDS_QQGame_VIEWINFO_TABLE">桌</String>
  <String id="IDS_QQGame_VIEWINFO_STATUS">狀態</String>
  <String id="IDS_QQGame_MENU">一起玩遊戲</String>
  <String id="IDS_QQGame_MENU_VIEWINFO">檢視遊戲資訊</String>
  <String id="Menu_MMOG">網路遊戲</String>
  <String id="Menu_MMOG_DNF">地下城與勇士</String>
  <String id="Menu_MMOG_QQFFO">QQ自由幻想</String>
  <String id="Menu_MMOG_QQSG">QQ三國</String>
  <String id="Menu_MMOG_QQHUAXIA">QQ華夏</String>
  <String id="Menu_MMOG_QQFO">QQ幻想</String>
  <String id="Menu_MMOG_XUNXIAN">尋仙</String>
  <String id="Menu_MMOG_CF">穿越火線</String>
  <String id="Menu_MMOG_QQDancer">QQ炫舞</String>
  <String id="Menu_MMOG_QQSPEED">QQ飛車</String>
  <String id="Menu_MMOG_QQR2BETA">QQ音速</String>
  <String id="Menu_MMOG_QQTANG">QQ堂</String>
  <String id="Menu_MMOG_QQFlYISLAND">QQ飛行島</String>
  <String id="Menu_MMOG_QQGame">QQ遊戲</String>
  <String id="IDS_DNF_ContactTipsVAS_Tips">地下城與勇士</String>
  <String id="IDS_BLACK_ContactTipsVAS_Tips">地下城與勇士黑鑽貴族</String>
  <String id="IDS_QQFFO_ContactTipsVAS_Tips">QQ自由幻想</String>
  <String id="IDS_QQSG_ContactTipsVAS_Tips">QQ三國</String>
  <String id="IDS_QQHUAXIA_ContactTipsVAS_Tips">QQ華夏</String>
  <String id="IDS_QQFO_ContactTipsVAS_Tips">QQ幻想</String>
  <String id="IDS_XUNXIAN_ContactTipsVAS_Tips">尋仙</String>
  <String id="IDS_CF_ContactTipsVAS_Tips">穿越火線</String>
  <String id="IDS_CFVIP_ContactTipsVAS_Tips">穿越火線vip使用者</String>
  <String id="IDS_QQDancer_ContactTipsVAS_Tips">QQ炫舞</String>
  <String id="IDS_QQSPEED_ContactTipsVAS_Tips">QQ飛車</String>
  <String id="IDS_QQR2BETA_ContactTipsVAS_Tips">QQ音速</String>
  <String id="IDS_QQTANG_ContactTipsVAS_Tips">QQ堂</String>
  <String id="IDS_QQFlYISLAND_ContactTipsVAS_Tips">QQ飛行島</String>
  <String id="IDS_PurpleQQR2Beta_ContactTipsVAS_Tips">QQ音速紫鑽貴族</String>
  <String id="IDS_PurpleQQTang_ContactTipsVAS_Tips">QQ堂紫鑽貴族</String>
  <String id="IDS_PurpleQQSpeed_ContactTipsVAS_Tips">QQ飛車紫鑽貴族</String>
  <String id="IDS_PurpleSplitter_ContactTipsVAS_Tips">、</String>

  <String id="IDS_DNF_VASFlag">地下城與勇士</String>
  <String id="IDS_BLACK_VASFlag">地下城與勇士黑鑽貴族</String>
  <String id="IDS_QQFFO_VASFlag">QQ自由幻想</String>
  <String id="IDS_QQSG_VASFlag">QQ三國</String>
  <String id="IDS_QQHUAXIA_VASFlag">QQ華夏</String>
  <String id="IDS_QQFO_VASFlag">QQ幻想</String>
  <String id="IDS_XUNXIAN_VASFlag">尋仙</String>
  <String id="IDS_CF_VASFlag">穿越火線</String>
  <String id="IDS_CFVIP_VASFlag">穿越火線vip使用者</String>
  <String id="IDS_QQDancer_VASFlag">QQ炫舞</String>
  <String id="IDS_QQSPEED_VASFlag">QQ飛車</String>
  <String id="IDS_QQR2BETA_VASFlag">QQ音速</String>
  <String id="IDS_QQTANG_VASFlag">QQ堂</String>
  <String id="IDS_QQFlYISLAND_VASFlag">QQ飛行島</String>
  <String id="IDS_PurpleQQR2Beta_VASFlag">QQ音速紫鑽貴族</String>
  <String id="IDS_PurpleQQTang_VASFlag">QQ堂紫鑽貴族</String>
  <String id="IDS_PurpleQQSpeed_VASFlag">QQ飛車紫鑽貴族</String>
  <String id="IDS_PurpleSplitter_VASFlag">、</String>
  <String id="IDS_VASFlag_Tail">級</String>

  <String id="IDS_R2BEAT_CHANNEL_BEGINNER">新手頻道</String>
  <String id="IDS_R2BEAT_CHANNEL_STAR">星星頻道</String>
  <String id="IDS_R2BEAT_CHANNEL_MOON">月亮頻道</String>
  <String id="IDS_R2BEAT_CHANNEL_SUN">太陽頻道</String>
  <String id="IDS_R2BEAT_RS_Detail">QQ音速 - $WORLDNAME$ 伺服器$SERVERID$ $CHANNEL$ 房間$ROOMID$</String>
  <String id="IDS_RS_GamesPicTip_Start">點選啟動</String>

  <String id="IDS_MMOG_ToolTipPrompt">正在玩的遊戲:</String>
</StringBundle>
